Redmine - Defect #26057

Cannot add related issue in IE11
2017-05-29 11:24 - Marc de Kleijn

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues Estimated time: 0.00 hour

Target version:

Resolution: Invalid Affected version:

Description

| can't add a related issue to an existing issue in Internet Explorer 11. In Chrome it works fine. See enclosed screen print.

History

#1 - 2017-05-29 14:29 - Go MAEDA

| cannot reproduce the problem with Internet Exploer 11 on Windows 10.

#2 - 2017-05-29 16:32 - Marc de Kleijn

- Status changed from New to Resolved

Found the issue. The web page was loaded with compatibility mode activated. As soon as | turned this off it started working.

#3 - 2017-05-31 21:30 - Mischa The Evil
- Status changed from Resolved to Closed

- Resolution set to Invalid
